• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

If you have a problem with BF1942 1.45 patch read

#1
Well it seems alot of people keep getting an error message " Integrity Check Failed for Incremental Patch. Erroneous 1.04.001 installation detected, please reinstall BF1942" when installing the 50mb patch for battlefield 1942 from here Click me so unfortunatly the only way to fix the bug is to download the 107mb patch....sorry;)
 

Electronic Punk

willalwaysbewithyou
Staff member
Political User
#2
no chance.
the previous day I downloaded the 50 meg 1.4 patch because the previous day I had bought both bf1942 and road to rome.

am I ever going to get to play this game online ?
 

GoNz0

NTFS Stoner
#3
so far mod wise, its only action battlefield thats been patched to the 1.45 upgrade, so until desertcombat upgrade i got to stay put with 1.4 :(
 
F

Flatbeat_Eddy

Guest
#4
omg, you guys NEVER heard of merciless version 4??? jeeze you really need that mod too!! well its a sound and texture mod, that works with unpure servers only, but hell its AUDIO candy!!!
 
#5
Originally posted by GoNz0
so far mod wise, its only action battlefield thats been patched to the 1.45 upgrade, so until desertcombat upgrade i got to stay put with 1.4 :(
Im still using 1.4 as well. I always give it a week or two before switching over. But Ive seen tons of DC servers running 1.45 since the day the patch came out. Havent heard any complaining yet so I assume its working fine.
 
J

jmole

Guest
#6
I've played DC on servers with the 1.45 patch since it came out. It seems like everything is the same, you don't even notice a difference.
 

Members online

No members online now.

Latest posts

Latest profile posts

Hello, is there anybody in there? Just nod if you can hear me ...
Xie
What a long strange trip it's been. =)

Forum statistics

Threads
61,961
Messages
673,239
Members
89,014
Latest member
sanoravies